# Generated by Django 4.2.4 on 2023-09-07 23:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0011_remove_reviewrating_subject'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reviewrating',
            name='status',
        ),
    ]
